export default {
	before: {
		imgList: [
			{
				id: 'loadingSprite',
				src: require("@/assets/images/loading/loadingSprite.png")
			},
			{
				id: 'bg',
				src: require("@/assets/images/loading/bg.jpg")
			},
			{
				id: 'snowSprite',
				src: require("@/assets/images/loading/snowSprite.png")
			},
		],
		audioList: [
			// {
			// 	id: 'sound-silence',
			// 	src: require("@/assets/media/silence.mp3")
			// }
		]
	},
	main: {
		imgList: [
			{
				id: 'logo',
				src: require("@/assets/images/logo.png")
			},
			{
				id: 'logo',
				src: require("@/assets/images/logo.png")
			}
		],
		audioList: [
		]
	},
	// 剩余资源
	after: {
		imgList: [],
		audioList: []
	},
}